vkd3d-proton-2.13-6-f673e72:
  Category: vkd3d
  Channel: unstable
  Date: '1728122992'
vkd3d-proton-2.13:
  Category: vkd3d
  Channel: stable
  Date: '1718982203'
vkd3d-proton-2.12:
  Category: vkd3d
  Channel: stable
  Date: '1710521801'
vkd3d-proton-2.11.1:
  Category: vkd3d
  Channel: stable
  Date: '1702655478'
vkd3d-proton-2.11:
  Category: vkd3d
  Channel: stable
  Date: '1700842638'
vkd3d-proton-2.10:
  Category: vkd3d
  Channel: stable
  Date: '1694440369'
vkd3d-proton-2.9:
  Category: vkd3d
  Channel: stable
  Date: '1684515359'
vkd3d-proton-2.8:
  Category: vkd3d
  Channel: stable
  Date: '1671131048'
vkd3d-proton-2.7:
  Category: vkd3d
  Channel: stable
  Date: '1666883230'
vkd3d-proton-2.6:
  Category: vkd3d
  Channel: stable
vkd3d-proton-2.5:
  Category: vkd3d
  Channel: stable
